/* CSS Document */

body {
	margin:0;
}

h1, h2, h3, h4, a {
	font-family:futura-pt, sans-serif;
	margin:0;
}

h2 {
	font-size:1.25em;
}

p {
	font-family:adobe-text-pro, serif;
}

h3 {
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:0.1em;
	font-size:1em;
}

h4 {
	font-weight:500;
}

a {
	color:#45B6FC;
	font-weight:500;
}

a.button, a.link {
	font-size:1.2em;
}

span.subtle {
	font-family:adobe-text-pro, serif;
	text-transform:none;
	font-weight:300;
	font-style:italic;
	font-size:0.75em;
}

.leader {
	background:#E0A64C;
}

.achiever {
	background:#B2C0C2;
}

.survivor {
	background:#638285;
}

.planner {
	background:#76907F;
}

.protector {
	background:#A94518;
}

.adventurer {
	background:#C85718;
}